## libgeo-coordinates-utm-perl 0.10

=== debian/changelog ===
libgeo-coordinates-utm-perl (0.10-1) unstable; urgency=low

  * Add Vcs-* fields
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to minimal dh rules
  * Update Standards-Version (no changes)
  * New upstream release
  * Override lintian warning about line breaks in manpage which
    results from a code example

 -- Dominic Hargreaves <dom@earth.li>  Sun, 05 May 2013 17:46:20 +0100

libgeo-coordinates-utm-perl (0.09-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)
  * Bump debhelper compatibility level to 5

 -- Dominic Hargreaves <dom@earth.li>  Sun, 13 Jun 2010 11:44:13 +0100

libgeo-coordinates-utm-perl (0.08-2) unstable; urgency=low

  * Fix debian/rules rmdir bug (closes: #468032)
  * Standardize debian/watch format
  * debian/control: add Homepage field
  * Fix make distclean lintian warning

 -- Dominic Hargreaves <dom@earth.li>  Thu, 28 Feb 2008 22:08:44 +0000

libgeo-coordinates-utm-perl (0.08-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)
  * Fix distclean invocation

 -- Dominic Hargreaves <dom@earth.li>  Thu, 20 Dec 2007 21:59:21 +0000

libgeo-coordinates-utm-perl (0.06-1) unstable; urgency=low

  * New upstream release
  * Add debian/watch file
  * Update Standards-Version (no changes)
  * Depend on perl-modules for Math::Trig

 -- Dominic Hargreaves <dom@earth.li>  Thu,  7 Jun 2007 19:29:56 +0100

libgeo-coordinates-utm-perl (0.05-2) unstable; urgency=low

  * Add upstream URL to copyright file.

 -- Dominic Hargreaves <dom@earth.li>  Thu,  2 Dec 2004 23:18:12 +0000

libgeo-coordinates-utm-perl (0.05-1) unstable; urgency=low

  * Initial Release.

 -- Dominic Hargreaves <dom@earth.li>  Wed,  1 Dec 2004 01:43:14 +0000
