=== debian/control ===
Source: libgeo-coordinates-utm-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl (>= 5.8.0-7), perl-modules
Maintainer: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.4
Homepage: http://search.cpan.org/dist/Geo-Coordinates-UTM/
Vcs-Git: git://anonscm.debian.org/users/dom/libgeo-coordinates-utm-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/libgeo-coordinates-utm-perl.git

Package: libgeo-coordinates-utm-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, perl-modules
Description:  Perl extension for Latitiude Longitude conversions
 This module will translate latitude longitude coordinates to
 Universal Transverse Mercator(UTM) coordinates and vice versa.
