## libgeo-coordinates-utm-perl 0.11

=== debian/changelog ===
libgeo-coordinates-utm-perl (0.11-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libgeo-coordinates-utm-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 18:01:09 +0100

libgeo-coordinates-utm-perl (0.11-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Strip unusual field spacing from debian/control.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * Update lintian overrides for renamed tags.

  [ Debian Janitor ]
  * Remove 1 unused lintian overrides.
  * Set Testsuite header for perl package.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 21:48:52 +0100

libgeo-coordinates-utm-perl (0.11-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 17:53:14 +0200

libgeo-coordinates-utm-perl (0.11-2) unstable; urgency=medium

  * Switch Maintainer to Debian Perl Group
  * Remove inappropriate dependency on perl-modules
  * Bump debhelper compatibility level to 9
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 23 Apr 2016 16:58:54 +0100

libgeo-coordinates-utm-perl (0.11-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version (no changes)
  * Switch to machine-readable debian/copyright

 -- Dominic Hargreaves <dom@earth.li>  Sun, 02 Feb 2014 23:56:29 +0000
