=== debian/control ===
Source: libgeo-coordinates-utm-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.8
Homepage: https://metacpan.org/release/Geo-Coordinates-UTM
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeo-coordinates-utm-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeo-coordinates-utm-perl
Testsuite: autopkgtest-pkg-perl

Package: libgeo-coordinates-utm-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: Perl extension for Latitiude Longitude conversions
 This module will translate latitude longitude coordinates to
 Universal Transverse Mercator(UTM) coordinates and vice versa.
