=== debian/watch ===
version=4
https://metacpan.org/release/Geo-Coordinates-UTM   .*/Geo-Coordinates-UTM-v?@ANY_VERSION@@ARCHIVE_EXT@$
